.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}

.container{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;	
	background: url(../images/bg.jpg) repeat 0px 0px;
	-webkit-animation: moveBG 60s linear infinite;
	animation: moveBG 60s linear infinite;
}

a{
	outline: none;
}

#header{
	background: #fff;
	min-height: 80px;
}
#header > .nav{
	width: 1000px;
	margin: 0 auto;
}
.nav > ul{
	text-align: center;
	padding-top: 16px;
}
.nav > ul > li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: relative;
	margin: 0 20px;
}
.nav > ul > li > label{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.nav > ul > li > input[type="checkbox"]{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.nav > ul > li > a, .nav > ul > li > label{
	line-height: 46px;
	padding: 0 20px;
	text-transform: uppercase;
	font-size: 16px;
	color: #9c9c9c;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul{
  visibility: visible;
}
.nav > ul > li > a:hover, .nav > ul > li > label:hover, .nav > ul > li > input[type="checkbox"]:checked + label{
	background: #607d82;
	cursor: pointer;
	color: #fff;
}
.nav > ul > li > a{
	display: block;	
	text-decoration: none;
	
}

.nav > ul > li > ul{
  visibility: hidden;
	position: absolute;
	z-index: 999;
	width: 290px;
	left: 0;
	top: 45px;
}
.nav > ul > li > ul > li{
	display: block;
	margin-top: 10px;
	position: relative;
	opacity: 0;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.nav > ul > li > ul > li:nth-child(even){
  left: 50px;
}
.nav > ul > li > ul > li:nth-child(odd){
	right: 50px;
}
.nav > ul > li > ul > li a{
	display: block;
	font-size: 13px;
	text-decoration: none;
	background: #607D82;
	color: #fff;
	text-align: left;
	padding: 15px;
	border: 2px solid #fff;
	box-shadow: 0 0 4px #333;
	-webkit-transition: all .8s linear;
	transition: all .8s linear;
	line-height: 1.5;
}
.nav > ul > li > ul > li a:hover{
	background: #49c;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(even),
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(odd){
	opacity: 1;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(even){
	left: 0;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(odd){
	right: 0;
}


#siteTitle{
	width: 450px;
	min-height: 300px;
	text-align: center;
	background: #80a6ad;
	float: left;
}
#siteTitle h1{
	padding-top: 130px;
}
#siteTitle a{
  color: #405357;
	text-decoration: none;
	font-weight: 900;
	font-size: 36px;
}

#popular{
	width: 550px;
	float: right;
}
#popular .figure{
	position: relative;
}
#popular .figure > .figcaption{
	background: rgba(255,255,255,0.5);
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#popular .figure > .figcaption a{
	color: #405357;
	text-decoration: none;
	font-weight: 900;
	font-size: 16px;
	padding: 15px 20px;	
	display: block;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
#popular .figure > .figcaption a:hover{
	background: #fff;	
}

#main{
	margin-top: 20px;
}
.preview > .thumb{
	margin-bottom: 30px;
}
.preview > .thumb > .figure{
	width: 250px;
	height: 440px;
	overflow: hidden;
	box-shadow: 0 8px 6px -8px #333;
}
.preview > .thumb > .con{
	width: 411px;
	text-align: center;
}
.preview > .thumb > .con p{
	background: #fff;
	padding: 20px;
	color: #666;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 20px;
	min-height: 320px;	
	box-shadow: 0 8px 6px -8px #333;
}
.preview > .thumb > .con a{
	display: block;
	background: #5e5e5e;
	text-align: center;
	line-height: 60px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 900;
	font-size: 14px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.preview > .thumb > .con a:hover{
  background: #2a2a2a;	
}
.preview > .thumb > .group,
.post .post-group{
	width: 300px;
}
.preview > .thumb > .group > .title,
.post .post-group .post-title{
	background: #80a6ad;
	padding: 20px;
	margin-bottom: 20px;
	box-shadow: 0 8px 6px -8px #333;
}
.preview > .thumb > .group > .title h2,
.post .post-group .post-title h2{
	color: #fff;
	font-weight: 900;
	font-size: 16px;
	line-height: 1.5;
}
.preview > .thumb > .group > .dateGroup,
.post .post-group .post-dateGroup{
	background: #607d82;
	text-align: center;
	padding: 50px 0;
	box-shadow: 0 8px 6px -8px #333;
}
.preview > .thumb > .group > .dateGroup > span,
.post .post-group .post-dateGroup > span{
	display: block;
	text-transform: uppercase;
	color: #405357;
	font-weight: 900;
	font-size: 28px;
	margin: 10px 0;
}
.preview > .thumb > .group > .dateGroup > span.big,
.post .post-group .post-dateGroup > span.big{
	font-size: 100px;
	color: #fff;
}

/* thumb effect one */
.preview > .thumb.effect-one > .figure{
	float: left;
}
.preview > .thumb.effect-one > .con{
	float: left;
	margin: 0 0 0 20px;
}
.preview > .thumb.effect-one > .group{
	float: right;
}

/* thumb effect two */
.preview > .thumb.effect-two > .figure{
	float: left;
	margin: 0 0 0 20px;
}
.preview > .thumb.effect-two > .con{
  float: right;
}
.preview > .thumb.effect-two > .group{
	float: left;
}

.post{
	margin-bottom: 30px;
}
.post .post-img{
	height: 440px;
	margin-bottom: 20px;
}
.post .post-group{
	float: right;
}
.post .post-con{
	width: 640px;
	padding: 20px 20px 0 20px;
	background: #fff;
	float: left;
}
.post .post-con p{
	line-height: 1.5;
	font-size: 13px;
	color: #868686;
	padding: 0 0 20px 0;
}

#userinfo {
	margin-bottom: 20px;
}
#userinfo > .container{
	background: #80a6ad;
	width: 960px;
	padding: 20px;
}
#userinfo h2{
	float: left;
	width: 229px;
	border-right: 1px solid #5e5e5e;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	color: #4e6569;
	font-weight: 700;
}
#userinfo p{
	width: 710px;
	float: right;
	font-size: 13px;
	color: #fff;
	line-height: 1.5;
}

#footer{}
#footer #blogpart,
#footer #footnav{
	float: left;
}
#footer #footnav{
	margin-left: 20px;
}
#footer #formSearch{
	float: right;
}
#blogpart, #formSearch, #footnav{
	background: #607d82;
	width: 320px;
	text-align: center;
	padding: 20px 0;
	min-height: 220px;
}
#blogpart .title, #formSearch .title, #footnav .title{
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
}
#footnav{
	background: #5e5e5e;
}
#footnav ul{
	padding: 0 20px;
}
#footnav li{
	display: block;
	margin-bottom: 3px;
}
#footnav li a{
	display: block;
	font-size: 13px;
	color: #fff;
	line-height: 30px;
	text-decoration: none;
	background: #3f3f3f;
	border-radius: 4px;
	-webkit-transition: all .8s linear;
	transition: all .8s linear;
}
#footnav li a:hover{
	background: #607D82;
}

#formSearch > form{
	position: relative;
	margin-top: 70px;
}
#formSearch > form input[type="text"]{
	width: 210px;
	padding: 10px;
	border: none;
	padding-right: 50px;
}
#formSearch > form button{
	position: absolute;
	border: none;
	height: 37px;
	width: 50px;
	top: 0;
	right: 20px;
	background: #5e5e5e;
	z-index: 1;
	text-transform: capitalize;
  color: #fff;
	font-size: 18px;
}

#footer .copy{
	background: #fff;
	line-height: 60px;
	text-align: center;
	font-size: 12px;
	color: #607d82;
	font-weight: 300;
	margin-top: 20px;
}

#sublinks{
	background: #5e5e5e;
	padding: 20px;
	margin-bottom: 20px;

}
#sublinks li{
	margin-bottom: 15px;
	margin-right: 15px;
	display: inline-block;
	font-size: 0px;
  	letter-spacing: 0px;
  	word-spacing: 0px;
	margin-left: -4px;
}
#sublinks li a{
	display: block;
	font-size: 13px;
	color: #fff;
	padding: 20px;
	text-decoration: none;
	background: #3f3f3f;
	border-radius: 4px;
	-webkit-transition: all .8s linear;
	transition: all .8s linear;
}

#sublinks li a:hover{
	background: #607D82;
}


#user{
	margin-bottom: 20px;
	background: #80a6ad;
	padding: 20px;
}


#user p{
	font-size: 13px;
	color: #fff;
	line-height: 1.5;
}

#sitemap .title , #user > h2{
	background: #607d82;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 0 20px;
	display: inline-block;
	margin-bottom: 20px;
}



@-webkit-keyframes moveBG{
	0%,100%{
		background-position: 0 0;
	}
	50%{
		background-position:  100% 0;
	}
}

@keyframes moveBG{
	0%,100%{
		background-position: 0 0;
	}
	50%{
		background-position:  100% 0;
	}
}

.come-in {
  -webkit-transform: translateY(150px);
  -ms-transform: translateY(150px);
  transform: translateY(150px);
  -webkit-animation: come-in 0.8s ease forwards;
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s; /* So they look staggered */
}
.already-visible {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-animation: none;
  animation: none;
}

@-webkit-keyframes come-in {
  to { -webkit-transform: translateY(0); transform: translateY(0); }
}

@keyframes come-in {
  to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.bx-wrapper .bx-viewport{
	border: none !important;
	width: 550px !important;
	height: 300px !important;
	box-shadow: none !important;
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next{
	width: 30px !important;
	height: 80px !important;
	box-shadow: 0 0 3px #9e9e9e;
}
.bx-wrapper .bx-prev{
	left: 0 !important;
}
.bx-wrapper .bx-next{
}
.bx-wrapper .bx-controls-direction a{
	margin-top: -40px !important;
}
